Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001981TestLinkReportspublic2009-01-15 03:522015-04-29 14:08
ReporterCynthia 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version2.0 (planned) 
Summary0001981: keywords not show in print test plan view
Descriptionsteps to reproduce
1. create a test plan
2. assign tests
3. go to Print Test Plan
4. select all checkboxes
5. select a test suite
=> I was expecting to see keywords in the test body, but they are not there.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF 3
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0023209)
Mr.Bricodage (updater)
2015-04-26 16:45

keywords linked to testcases are shown in TL 1.9.13 TestPlan Report

- Issue History
Date Modified Username Field Change
2009-01-15 03:52 Cynthia New Issue
2009-01-15 03:52 Cynthia Browser => FF 3
2009-01-15 03:52 Cynthia PHP Version => 5
2011-06-03 16:40 fman Status new => resolved
2011-06-03 16:40 fman Fixed in Version => 2.0 (planned)
2011-06-03 16:40 fman Resolution open => fixed
2011-06-03 16:40 fman Assigned To => fman
2015-04-26 15:34 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:45 Mr.Bricodage Note Added: 0023209
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker